
#shop #blocklab-pages > #container-fluid-1768403770853 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-blank-default_1768402841793 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-code_1768403965120 {background: none; border-bottom: none}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1768402837891 {padding: 20px 0px}
#shop #global-blank-default_1768402841793 {padding: 20px 0px}
#shop #global-code_1768403965120 {background: rgb(0, 77, 154); padding: 40px}
#shop #global-code_1768403965120 p span {color: #ffffff; line-height: 1.6}
#shop #global-code_1768403965120 p span span {line-height: 1.7; color: #ffffff}
#shop #global-text-1768403770853 {outline: none; position: relative; margin-bottom: 40px}
#shop #pages-name-default_1770380530259 {margin-bottom: 20px}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-global_ti_dynamic_1768404210859 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-global_ti_dynamic_1768404210859 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global_ti_dynamic_1768403756107 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global_ti_dynamic_1768403756107 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #ti_container_fluid_ZI3M7b7B {display: none !important}}
@media screen and (max-width: 767px) { html#shop #ti_container_fluid_ZI3M7b7B {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global_ti_dynamic_1768404210859 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #ti_container_fluid_1768404210859 {display: none !important}}
